lib/systemd/system
usr/share/eole/postservice/27-dbcheck
usr/share/eole/pretemplate/01-fix-home-fstab
usr/share/eole/pretemplate/00-ntp_signd
usr/share/eole/sbin/run_samba_tool_dbcheck
usr/share/zephir/monitor/configs
usr/share/eole/creole/distrib/named.conf
usr/share/eole/creole/distrib/named.conf.options
